namespace XGame.Editor.Build.AssetBundles
{
    public struct AssetsVersionInfo
    {
        public string versionName;
        public int versionCode;

        public override string ToString()
        {
            return LitJson.JsonMapper.ToJson(this);
        }
    }
}